Subject: [netatalk-admins] Find File

From: "Mike Reiling" <[email-masked]>
Date: Mon, 15 Mar 1999 13:06:24 -0800

Hi everyone,
    Why is it that when I do a search using sherlock under 8.5.1 on my
netatalked volume, and click on one of the resultant seaches, it says
that file could not be found.

i.e If I seach for the and get a list of files back, clicking on any of
them produces this error.  The item is then grayed out.

Not a huge deal, but I was wondering if there was a simple solution for
this.

RedHat 5.2 on x86
netatalk-1.4b2+asun2.1.3

Thanks,
Mike